AppBundle\Entity\SupportPost:

    support_post (template):
        content: <paragraphs(3, true)>

    support_post_{1..1000} (extends support_post):
        thread: "@support_thread_*"
        user: <( $thread->getOrganization()->getUsers()[array_rand($thread->getOrganization()->getUsers()->toArray())] )>
        id: <current()>
        createdAt: <dateTimeBetween((- 1010 + $id . "hours"), (- 1010 + $id . "hours"))>
        updatedAt: <dateTimeBetween($createdAt, "now")>

    support_post_1001 (extends support_post):
        thread: "@support_thread_1"
        user: "@user_6"
        id: 1001
        createdAt: <dateTimeBetween((- 1010 + $id . "hours"), (- 1010 + $id . "hours"))>
        updatedAt: <dateTimeBetween($createdAt, "now")>
    support_post_1002 (extends support_post):
        thread: "@support_thread_1"
        user: "@user_1"
        id: 1002
        createdAt: <dateTimeBetween((- 1010 + $id . "hours"), (- 1010 + $id . "hours"))>
        updatedAt: <dateTimeBetween($createdAt, "now")>
    support_post_1003 (extends support_post):
        thread: "@support_thread_1"
        user: "@user_7"
        id: 1003
        createdAt: <dateTimeBetween((- 1010 + $id . "hours"), (- 1010 + $id . "hours"))>
        updatedAt: <dateTimeBetween($createdAt, "now")>
    support_post_1004 (extends support_post):
        thread: "@support_thread_1"
        user: "@user_6"
        id: 1004
        createdAt: <dateTimeBetween((- 1010 + $id . "hours"), (- 1010 + $id . "hours"))>
        updatedAt: <dateTimeBetween($createdAt, "now")>
    support_post_1005 (extends support_post):
        thread: "@support_thread_1"
        user: "@user_1"
        id: 1005
        createdAt: <dateTimeBetween((- 1010 + $id . "hours"), (- 1010 + $id . "hours"))>
        updatedAt: <dateTimeBetween($createdAt, "now")>
    support_post_1006 (extends support_post):
        thread: "@support_thread_1"
        user: "@user_6"
        id: 1006
        createdAt: <dateTimeBetween((- 1010 + $id . "hours"), (- 1010 + $id . "hours"))>
        updatedAt: <dateTimeBetween($createdAt, "now")>

    support_post_1007 (extends support_post):
        thread: "@support_thread_1"
        user: "@user_7"
        id: 1007
        createdAt: <dateTimeBetween((- 1010 + $id . "hours"), (- 1010 + $id . "hours"))>
        updatedAt: <dateTimeBetween($createdAt, "now")>